Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 16:22:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi Max team,
Please be informed that, I got max parcel today from my watch man, I try to find out where he got this so our building neighbors gave him this, please let me know you can collect this or I can drop it off

THANKS
Adnan

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Wednesday, September 14, 2022 5:22:26 PM
To: Adnan Shoukat <[email-masked]>
Subject: Your refund is on its way

Your return has been processed

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
Your refund is on its way
Hi Adnan Shoukat, we have successfully processed your refund for return 1003118926 for order 9585743830<https://www.maxfashion.com/ae/en/my-account/order/9585743830?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://media.maxfashion.com/i/max/C22MBSBCKTP102BLUEMEDIUM-C22MBSBCKTP102-MXWN22061722_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164517633?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Solid BCI Cotton Polo T-shirt with Mandarin Neck and Short Sleeves
Color: Blue
Size: L
Quantity: 1
AED 22
[https://media.maxfashion.com/i/max/C22MBSBCKTP102PURPLELIGHT-C22MBSBCKTP102-MXWN22061722_01-2100.jpg?v=3&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164517619?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Solid BCI Cotton Polo T-shirt with Mandarin Neck and Short Sleeves
Color: Purple
Size: L
Quantity: 1
AED 22
[https://media.maxfashion.com/i/max/C22MCSFEKBGTT125BROWNMEDIUM-C22MCSFEKBGTT125-MXWIN22290622_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164611075?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Slogan Print T-shirt with Long Sleeves and Crew Neck
Color: Brown
Size: L
Quantity: 1
AED 24
[https://media.maxfashion.com/i/max/B22MCSFEKBGTT122BROWNLIGHT-B22MCSFEKBGTT122-MXSS22041422_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164343239?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Graphic Print Crew Neck T-shirt with Short Sleeves
Color: Beige
Size: L
Quantity: 1
AED 14.8
[https://media.maxfashion.com/i/max/B22MBSBCKTP103BLACKDARK-B22MBSBCKTP103-MXSS22112521_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163985122?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Solid Polo T-shirt with Mandarin Collar and Short Sleeves
Color: Black
Size: L
Quantity: 1
AED 24
[https://media.maxfashion.com/i/max/C22MCSFEBGTT100PINKMEDIUM-C22MCSFEBGTT100-MXWIN22140522-3_01-2100.jpg?v=2&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164487875?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Graphic Print BCI Cotton T-shirt with Round Neck and Short Sleeves
Color: Pink
Size: L
Quantity: 1
AED 14.8

Total   AED 121.6
Total Refund Amount     AED 121.6
Items that are cancelled or refunded are not eligible for Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4879434